*{
    margin:0;
    box-sizing: border-box;
}


body {
  background-color: hsl(212, 45%, 89%);
  font-family: "Outfit", sans-serif;
  min-height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  flex-direction: column;
  
}
.items{
    width:320px;
    padding: 15px;
    border-radius: 15px;
    background-color:hsl(0, 0%, 100%);
    box-shadow: 0px 3px 15px rgba(0, 0,0, 0.2);
}

.items img{
    max-width: 100%;
    border-radius: 10px;
}
.title{
   
    margin: 20px 0;
    font-size: 1.5 rem;
    font-weight: 700;
}
p{
    font-weight: 400;
    color:hsl(220,15%,55%);
}